<?xml version="1.0" encoding="utf-8"?>
<datainitializor>
  <contact>
    <name>Huawei Customer Service</name>
    <company>Ghana</company>
    <phone>
      <detail>0800700700</detail>
    </phone>
    <care>true</care>
  </contact>
</datainitializor>
